import * as $dara from '@darabonba/typescript';
export declare class CopyNetworkAclEntriesResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 6608E72F-F276-440F-ABEF-419971CEC4D1
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
